开发者社区> 镜像站> NPM> expo-localization
expo-localization
Expo Unimodule for interfacing with the native localization APIs
Last updated 2 years ago by tsapeta .
MIT · Original npm · Tarball · package.json
$ cnpm install expo-localization 
SYNC missed versions from official npm registry.

expo-localization

Provides an interface for native user localization information.

API documentation

Installation in managed Expo projects

For managed managed Expo projects, please follow the installation instructions in the API documentation for the latest stable release.

Installation in bare React Native projects

For bare React Native projects, you must ensure that you have installed and configured the react-native-unimodules package before continuing.

Add the package to your npm dependencies

expo install expo-localization

Configure for iOS

Run npx pod-install after installing the npm package.

Configure for Android

No additional set up necessary.

Contributing

Contributions are very welcome! Please refer to guidelines described in the contributing guide.

Current Tags

  • 9.0.0                                ...           latest (4 months ago)
  • 9.1.0                                ...           next (18 days ago)

21 Versions

  • 9.1.0                                ...           18 days ago
  • 9.0.0                                ...           4 months ago
  • 8.2.1                                ...           6 months ago
  • 8.2.0                                ...           6 months ago
  • 8.1.0                                ...           9 months ago
  • 8.0.0                                ...           a year ago
  • 7.0.0                                ...           a year ago
  • 7.0.0-rc.0                                ...           a year ago
  • 6.0.0                                ...           a year ago
  • 6.0.0-rc.0                                ...           a year ago
  • 5.0.1                                ...           a year ago
  • 5.0.0                                ...           2 years ago
  • 5.0.0-rc.0                                ...           2 years ago
  • 4.0.0                                ...           2 years ago
  • 3.0.0                                ...           2 years ago
  • 2.0.0                                ...           2 years ago
  • 2.0.0-rc.2                                ...           2 years ago
  • 2.0.0-rc.1                                ...           2 years ago
  • 2.0.0-rc.0                                ...           2 years ago
  • 1.0.0                                ...           2 years ago
  • 1.0.0-rc.0                                ...           2 years ago